TD {font-size:10;color:#737373}

A.menu:link		{text-decoration: none; font-size: 10; font-weight: bold; color: #2E3192;text-align: left; width: 147; height: 20; padding-left: 7; padding-top: 7;}
A.menu:visited	{text-decoration: none; font-size: 10; font-weight: bold; color: #2E3192;text-align: left; width: 147; height: 20; padding-left: 7; padding-top: 7;}
A.menu:active	{text-decoration: none; font-size: 10; font-weight: bold; color: #2E3192;text-align: left; width: 147; height: 20; padding-left: 7; padding-top: 7;}
A.menu:hover	{text-decoration: none; font-size: 10; font-weight: bold; color: #ED1C24;text-align: left; width: 147; height: 20; padding-left: 7; padding-top: 7;}

A.kalbos:link		{text-decoration: none; font-size: 10; font-weight: bold; color: #2E3192;text-align: left; width: 30; height: 15; padding-left: 5; padding-top: 5;padding-bottom: 5;}
A.kalbos:visited	{text-decoration: none; font-size: 10; font-weight: bold; color: #2E3192;text-align: left; width: 30; height: 15; padding-left: 5; padding-top: 5;padding-bottom: 5;}
A.kalbos:active	{text-decoration: none; font-size: 10; font-weight: bold; color: #2E3192;text-align: left; width: 30; height: 15; padding-left: 2; padding-top: 5;padding-bottom: 5;}
A.kalbos:hover	{text-decoration: none; font-size: 10; font-weight: bold; color: #ED1C24;text-align: left; width: 30; height: 15; padding-left: 5; padding-top: 5;padding-bottom: 5;}

A:link    {TEXT-DECORATION: none;color:#2F3192;}
A:visited {TEXT-DECORATION: none;color:#2F3192;}
A:active  {TEXT-DECORATION: none;color:#2F3192;}
A:hover   {TEXT-DECORATION: underline;color:#2F3192;}